.leftside {
  float: left;
  max-width: 220px;
  width: 100%;
}		
.rightside {
  float: right;
  max-width: 860px;
}		
.LeftCategoriesTital {
  background: rgba(0, 0, 0, 0) url("../images/cat-title.png") no-repeat scroll left top;
  box-sizing: border-box;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 11px 10px 11px 40px;
  text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.23);
  text-transform: uppercase;
}
.archive .leftside .widget_product_categories {
  border: 1px solid #dfdfdf;
  box-shadow: 1px 2px 5px 0 rgba(0, 0, 0, 0.14);
}
.widget_product_categories > ul {
   padding:0;
   border: 1px solid #CCCCCC;
   border-top: 0;
}
.widget_product_categories ul li{
	border-bottom:1px solid #CCCCCC;
	padding:0px 0;
	transition: all 0.8s ease 0s;
}

.widget_product_categories ul li a {
    transition: all 0.8s ease 0s;
    cursor: pointer;
    background: url(../images/cat-item-arrow.png);
    background-position: 10px center;
    background-repeat: no-repeat;
	display:block;
	padding:6px 18px;
}
.widget_product_categories ul li a:hover, .widget_product_categories ul li.current-cat > a {
  color: #FFF;
   background:#8544B8 url(../images/cat-item-arrow-hvr.png);
   background-repeat:no-repeat;
   background-position: 10px center;
}
.widget_product_categories > ul > li:first-child > a, .widget_product_categories ul.children li:first-child > a {
  border-top: 0 none;
}
.archive .cat p a {
  bottom: 11px;
  display: table-cell;
  font-size: 20px;
  height: 55px;
  line-height: unset;
  padding: 8px 40px;
  vertical-align: middle;
  width: calc(100% - 22px);
}
.widget_product_categories ul.children li a:hover, .widget_product_categories ul.children li.current-cat a {
  color: #FFF;
}
.widget_product_categories .product-categories ul.children > li > a {
  background-position: 16px center;
  padding-left: 30px;
}
 
.widget_product_categories .cat-item:last-child{
	border-bottom:0;
}
.widget_product_categories .children .cat-item:first-child{
	border-top:1px solid #D8D8D8;
}
.widget_product_seller ul {
  background-color: #fff;
  border: 1px solid #d2d1d1;
  padding: 15px 15px 0;
}
.widget_product_seller ul li {
  margin-bottom: 15px;
}
.widget_product_seller ul li a {
  display: inline-block;
}
.seller_product_img {
  display: inline-block;
  float: none;
}
.seller_product_text {
  color: #333;
  display: inline-block;
  float: right;
  font-size: 13px;
  height: 57px;
  line-height: 17px;
  max-width: 64%;
  overflow: hidden;
  text-transform: uppercase;
  vertical-align: top;
}
.widget_product_seller ul li:hover .seller_product_text {
  color: #007bc1;
}
.seller_product_img {
  border: 1px solid #d2d1d1;
  box-sizing: border-box;
  display: table-cell;
  float: left;
  height: 58px;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
  width: 58px;
}
.seller_product_img a img {
  display: table-cell;
  height: auto;
  margin: 0 auto;
  max-height: 60px;
  max-width: 60px;
  text-align: center;
  vertical-align: middle;
  width: auto;
}
.leftside-banner {
  position: relative;
}
.left-banner-text {
  left: 10px;
  position: absolute;
  right: 10px;
  top: 10px;
}
.leftside-banner .banner-head {
  font-size: 28px;
  margin-bottom: 10px;
}
.leftside-banner .banner-shop-btn {
  font-size: 10px;
  padding: 7px 18px;
}
.leftside .widget {
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
}
.sortby::after {
  clear: both;
  content: "";
  display: table;
}
.leftsortby {
  background-color: #fff;
  border: 1px solid #dfdfdf;
  box-shadow: 1px 2px 5px 0 rgba(0, 0, 0, 0.14);
  line-height: 40px;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}
.sortby .rightsortby {
  background-color:transparent;
  padding: 8px 7px;
  text-align: right;
  float:right;
}
.sortby .Explorers {
  color: #1d2b57;
  font-size: 18px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
.rightsortby {
  padding:0px 15px;
  text-align: right;
}
.pagination_row.clearfix {
  border: 1px solid #d6d6d6;
  box-sizing: border-box;
  display: inline-block;
  padding: 5px 10px;
  width: 100%;
}
.sortby {
  color: #333;
  float: left;
  font-size: 14px;
  width: 100%;
}
.pagination {
  float: left;
  font-size: 13px;
  width: 50%;
}
.sortby.bottom .SortByText {
  color: #666;
}
.categories_titel {
  border: 1px solid #d6d6d6;
  color: #333;
  font-size: 18px;
  margin-bottom: -1px;
  padding: 8px 10px;
  text-transform: uppercase;
}
.pagination_row .sortby_item {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #e8e8e8;
  background-image: url("../images/sectionarrow.png");
  background-position: right 5px center;
  background-repeat: no-repeat;
  border: medium none;
  color: #333333;
  font-size: 12px;
  height: 24px;
  line-height: 24px;
  padding: 0 2px;
  width: 140px;
}
.pagination li {
  color: #333;
  display: inline-block;
  float: left;
  margin: 0 2px;
  text-transform: capitalize;
  vertical-align: sub;
}
.page {
  display: block;
  padding: 5px 0;
}
.pagination li a {
  color: #333333;
  display: block;
  padding: 5px 7px;
}
.pagination li a.active, .pagination li a:hover {
  background-color: #73d0c8;
  color: #fff;
}
.page_next {
  color: #333;
  display: inline-block;
  float: right;
  padding: 5px 0;
  text-align: right;
}
.sortby.footer .SortByText{
	text-transform:inherit;
}
.sortby.bottom .leftsortby select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: #E8E8E8 url("../images/sectionarrow1.png") no-repeat scroll right 5px center;
  border: 0px solid #eaeaea;
  color: #333333;
  padding:0 5px;
  font-size: 12px;
  text-transform:capitalize;
  height: 24px;
  width: 140px;
	line-height: normal;
}
.archive .list-inline {
  margin-left: 0;
  margin-top: 0 !important;
}
.FproItemPrice span{
	line-height:20px;
}
.archive .FeaturedProducts .post {
  float: left;
  width: 32.3255%;
}
.archive .FproItemBtn {
  right: 0;
}
.FeaturedProducts .post, .featured-pro-wpr .post, .related .post{
 	margin:0 0 30px;
	position:relative;
}
.archive .FeaturedProducts .post, .featured-pro-wpr .post, .related .post {
  box-shadow: unset;
  margin-bottom: 13px !important;
  margin-right: 13px;
}
.archive .FeaturedProducts .post:nth-child(3n){
  margin-right: 0;
}
.post:hover .FproItemBtn, .featured-pro-wpr .post:hover .FproItemBtn, .related .post:hover .FproItemBtn{
	transform: translateY(-50%) scale(1);
	opacity:1;
}
.sortby.bottom {
  background-color: #ffffff;
  border: 1px solid #dfdfdf;
  box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.14);
  color: #666;
  font-size: 13px;
  padding: 0 15px;
  position: relative;
  z-index: 1;
}
.sortby.bottom .rightsortby {
  background-color: transparent;
  box-sizing: border-box;
  float: right;
  padding-right: 0;
  width: 60%;
}
.sortby.bottom .leftsortby {
  border: 0 none;
  box-shadow: unset;
  box-sizing: border-box;
  float: left;
  padding: 0;
  width: 40%;
}


.bottom-pagination li {
  color: #333333;
  display: inline-block;
  float: left;
  margin: 0 2px;
  text-transform: capitalize;
  vertical-align: sub;
}
.page {
  display: block;
  padding: 5px 0;
}
.bottom-pagination li a {
  display: block;
  line-height: 19px;
  margin-top: 2px;
  padding: 0 6px;
}
.bottom-pagination li a.active {
  background-color: #1d2b57;
  color: #fff;
}
.page_next {
  color: #333333;
  display: inline-block;
  padding: 5px 0;
  text-align: right;
}
.containernewadv {
    min-height: 509px;
}